## rust-tui-textarea 0.7.0

=== debian/changelog ===
rust-tui-textarea (0.7.0-2) unstable; urgency=medium

  * Package tui-textarea 0.7.0 from crates.io using debcargo 2.8.1

 -- Christopher Obbard <obbardc@debian.org>  Sun, 01 Mar 2026 19:01:06 +0000

rust-tui-textarea (0.7.0-1) experimental; urgency=medium

  * Package tui-textarea 0.7.0 from crates.io using debcargo 2.7.11
  * Initial release. (Closes: #1123917)

 -- Christopher Obbard <obbardc@debian.org>  Tue, 17 Feb 2026 02:17:42 +0000
