=== debian/control ===
Source: rust-tui-textarea
Section: rust
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.56.1) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-crossterm-0.28+default-dev <!nocheck>,
 librust-ratatui-0.29+crossterm-dev <!nocheck>,
 librust-ratatui-0.29-dev <!nocheck>,
 librust-unicode-width-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Christopher Obbard <obbardc@debian.org>
Standards-Version: 4.7.3
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tui-textarea]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tui-textarea
Homepage: https://github.com/rhysd/tui-textarea#readme
X-Cargo-Crate: tui-textarea
X-Cargo-Crate-Version: 0.7.0

Package: librust-tui-textarea-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unicode-width-0.2+default-dev
Recommends:
 librust-tui-textarea+crossterm-dev (= ${binary:Version})
Suggests:
 librust-tui-textarea+arbitrary-dev (= ${binary:Version}),
 librust-tui-textarea+ratatui-dev (= ${binary:Version}),
 librust-tui-textarea+search-dev (= ${binary:Version}),
 librust-tui-textarea+serde-dev (= ${binary:Version}),
 librust-tui-textarea+termion-dev (= ${binary:Version}),
 librust-tui-textarea+termwiz-dev (= ${binary:Version}),
 librust-tui-textarea+tuirs-dev (= ${binary:Version}),
 librust-tui-textarea+tuirs-crossterm-dev (= ${binary:Version}),
 librust-tui-textarea+tuirs-termion-dev (= ${binary:Version})
Provides:
 librust-tui-textarea-0-dev (= ${binary:Version}),
 librust-tui-textarea-0.7-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - Rust source code
 Multi-line text editor can be easily put as part of your TUI application.
 .
 Source code for Debianized Rust crate "tui-textarea"

Package: librust-tui-textarea+arbitrary-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-arbitrary-1+default-dev,
 librust-arbitrary-1+derive-dev
Provides:
 librust-tui-textarea-0+arbitrary-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+arbitrary-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+arbitrary-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "arbitrary"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "arbitrary" for the Rust tui-textarea crate,
 by pulling in any additional dependencies needed by that feature.

Package: librust-tui-textarea+crossterm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-tui-textarea+ratatui-dev (= ${binary:Version}),
 librust-crossterm-0.28+default-dev,
 librust-ratatui-0.29+crossterm-dev
Provides:
 librust-tui-textarea+default-dev (= ${binary:Version}),
 librust-tui-textarea-0+crossterm-dev (= ${binary:Version}),
 librust-tui-textarea-0+default-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+crossterm-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+default-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+crossterm-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+default-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "crossterm" and 1 more
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "crossterm" for the Rust tui-textarea crate,
 by pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.

Package: librust-tui-textarea+ratatui-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-ratatui-0.29-dev
Provides:
 librust-tui-textarea+no-backend-dev (= ${binary:Version}),
 librust-tui-textarea-0+ratatui-dev (= ${binary:Version}),
 librust-tui-textarea-0+no-backend-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+ratatui-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+no-backend-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+ratatui-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+no-backend-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "ratatui" and 1 more
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "ratatui" for the Rust tui-textarea crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "no-backend" feature.

Package: librust-tui-textarea+search-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-regex-1+default-dev
Provides:
 librust-tui-textarea-0+search-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+search-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+search-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "search"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "search" for the Rust tui-textarea crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tui-textarea+serde-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-tui-textarea-0+serde-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+serde-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+serde-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "serde"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "serde" for the Rust tui-textarea crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tui-textarea+termion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-tui-textarea+ratatui-dev (= ${binary:Version}),
 librust-ratatui-0.29+termion-dev,
 librust-termion-4+default-dev
Provides:
 librust-tui-textarea-0+termion-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+termion-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+termion-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "termion"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "termion" for the Rust tui-textarea crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tui-textarea+termwiz-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-tui-textarea+ratatui-dev (= ${binary:Version}),
 librust-ratatui-0.29+termwiz-dev,
 librust-termwiz-0.22+default-dev
Provides:
 librust-tui-textarea-0+termwiz-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+termwiz-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+termwiz-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "termwiz"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "termwiz" for the Rust tui-textarea crate, by
 pulling in any additional dependencies needed by that feature.

Package: librust-tui-textarea+tuirs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-tui-0.19-dev
Provides:
 librust-tui-textarea+tuirs-no-backend-dev (= ${binary:Version}),
 librust-tui-textarea-0+tuirs-dev (= ${binary:Version}),
 librust-tui-textarea-0+tuirs-no-backend-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+tuirs-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+tuirs-no-backend-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+tuirs-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+tuirs-no-backend-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "tuirs" and 1 more
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "tuirs" for the Rust tui-textarea crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "tuirs-no-backend" feature.

Package: librust-tui-textarea+tuirs-crossterm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-tui-textarea+tuirs-dev (= ${binary:Version}),
 librust-crossterm-0.25+default-dev,
 librust-tui-0.19+crossterm-dev
Provides:
 librust-tui-textarea-0+tuirs-crossterm-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+tuirs-crossterm-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+tuirs-crossterm-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "tuirs-crossterm"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "tuirs-crossterm" for the Rust tui-textarea
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-tui-textarea+tuirs-termion-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-tui-textarea-dev (= ${binary:Version}),
 librust-tui-textarea+tuirs-dev (= ${binary:Version}),
 librust-termion-1+default-dev (>= 1.5),
 librust-tui-0.19+termion-dev
Provides:
 librust-tui-textarea-0+tuirs-termion-dev (= ${binary:Version}),
 librust-tui-textarea-0.7+tuirs-termion-dev (= ${binary:Version}),
 librust-tui-textarea-0.7.0+tuirs-termion-dev (= ${binary:Version})
Description: Text editor widget for ratatui/tui-rs - feature "tuirs-termion"
 Multi-line text editor can be easily put as part of your TUI application.
 .
 This metapackage enables feature "tuirs-termion" for the Rust tui-textarea
 crate, by pulling in any additional dependencies needed by that feature.
