=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --all-features
Features: test-name=rust-tui-textarea:@
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features
Features: test-name=librust-tui-textarea-dev:
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features --features arbitrary
Features: test-name=librust-tui-textarea+arbitrary-dev:arbitrary
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets
Features: test-name=librust-tui-textarea+crossterm-dev:default
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features --features crossterm
Features: test-name=librust-tui-textarea+crossterm-dev:crossterm
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features --features no-backend
Features: test-name=librust-tui-textarea+ratatui-dev:no-backend
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features --features ratatui
Features: test-name=librust-tui-textarea+ratatui-dev:ratatui
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features --features search
Features: test-name=librust-tui-textarea+search-dev:search
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test tui-textarea 0.7.0 --all-targets --no-default-features --features serde
Features: test-name=librust-tui-textarea+serde-dev:serde
Depends: dh-cargo (>= 33~), rustc (>= 1.56.1), librust-serde-json-1+default-dev (>= 1.0.120), @
Restrictions: allow-stderr, skip-not-installable
